Subject: bug#48446: 28.0.50; Native compile failure during bootstrap

From: Michael Welsh Duggan <[email-masked]>
Date: Sat, 15 May 2021 12:40:39 -0400

I'm attempting to build the native compile using NATIVE_FULL_AOT=1 from
the master branch  from scratch.  I'm building from repository revision
46e4704e2abca4d264a43965f92eab7608211ee6.

During the final elisp compilation phase the process segfaults.

I've attached my config.log and the make output.  I'm using libgccjit
version 10.2.1-6 from Debian unstable.

-- 
Michael Welsh Duggan
([email-masked])